{# src/AppBundle/Resources/views/Sidebar/sidebar.html.twig #}

<section class="section">
    <header>
        <h3>Tag Cloud</h3>
    </header>
    <p class="tags">

    </p>
</section>

<section class="section">
    <header>
        <h3>Latest Comments</h3>
    </header>

        <p>There are no recent comments</p>
</section>

{# Below we have the project version showing. Tray to keep at the bottom #}
<section class="section">
    <header>
        <h3>MustangX<sup class="font-small">CMS</sup> Version:</h3>
    </header>
    <p>
        Montana - <span class="font-small">{{ app_version }}</span>
    </p>
</section>
